none
Does MDT 2013 U1 work with WADK 8.1? RRS feed

  • Question

  • Hi,

    is it planned that MDT 2013 U1 will support WADK 8.1 to create the Litetouch engines or will it work only with the new WADK for Windows 10?

    Thanks in advance for any answers


    • Edited by Michele.T Wednesday, July 1, 2015 2:20 PM
    Wednesday, July 1, 2015 2:19 PM

Answers

  • ADK 8.1 is not supported in MDT 2013 U1

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.

    Wednesday, July 1, 2015 5:33 PM
    Moderator

All replies

  • ADK 8.1 is not supported in MDT 2013 U1

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.

    Wednesday, July 1, 2015 5:33 PM
    Moderator
  • Hi Ty,

    thanks for the answer. It brings me to submit another question:

    - Which MDT version will support ADK 8.1 after the GA of Windows 10? My feeling was that MDT 2013 U1 will replace MDT 2013. Am I wrong? Can you please clarify?

    Many thanks

    Wednesday, July 1, 2015 5:42 PM
  • 2013 will support ADK 8.1.  For what reason do you want to continue with ADK 8.1?  WinRE? Dart?

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.

    Wednesday, July 1, 2015 6:20 PM
    Moderator
  • Hi Ty,

    I'm focused in Litetouch Deployment and I know that MDT 2013 is currently coupled with WADK for Windows 8.1.
    You wrote that "2013 will support ADK 8.1.", but will it possible to download MDT 2013 after the GA of MDT 2013 U1? I remember that MDT 2012 U1 completely replaced MDT 2012 on public web site. Will be adopted the same strategy for this new toolkit?

    Thanks

    Thursday, July 2, 2015 2:28 PM
  • If I read this correctly: Microsoft Deployment Toolkit Support Lifecyle then 2013U1 and 2012U1 will be what is supported when 2013U1 is released.

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.

    Thursday, July 2, 2015 5:54 PM
    Moderator
  •  

    Hi,

    to double check if I understood correctly:
    if Microsoft will support, after next July 29th, MDT 2013U1 and MDT 2012U1 only, MDT 2013 won't be supported anymore together with ADK 8.1, which is the version of deployment kit coupled uniquely with it. Am I right?


    • Edited by Michele.T Friday, July 3, 2015 2:23 PM
    Friday, July 3, 2015 2:23 PM
  • That is how I read it also.

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.

    Monday, July 6, 2015 5:52 PM
    Moderator